/*** HEADER FIX ***/

body header .container {
	width: 100%
}

@media only screen and (min-width: 576px) {
	body header .container { max-width: none; }
}

@media only screen and (min-width: 601px) {
	body header .container { width: 100%; }
}

@media only screen and (min-width: 768px) {
	body header .container { width: calc(100% - 22px - 22px); }
}

@media only screen and (min-width: 1024px) {
	body header .container { width: 100%; max-width: 1024px; }
}

/*** FINE HEADER FIX ***/

/* body #cookiebanner .cookie-personalizza {
  color: white;
} */

body .grecaptcha-badge {
  display: none;
}

body .rmp-menu-wrap {
  height: calc( 100vh - 60px - 64px );
  overflow-y: auto;
}

/* Aggiunta carrello in header */

body header .header-cart {
	display: inline-block;
	position: relative;
	top: 4px;
	margin-right: 10px;
	cursor: pointer;
  z-index: 1;
}

body header .header-cart .cart-container {
	display: flex;
	justify-content: space-around;
	padding: 8px 15px;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
}

body header .header-cart img {
	width: auto;
	height: 16px;
}

body header .header-cart .quantity-tip {
	position: absolute;
	padding: 0 3px;
	width: auto;
	min-width: 17px;
	height: 17px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #ff4600;
	color: white;
	font-size: 12px;
	font-weight: 500;
	line-height: 16px;
	text-align: center;
	top: 3px;
	right: 10px;
	display: none;
}

body header .header-cart.qty .cart-container {
	padding-right: 25px;
}

body header .header-cart.qty .cart-container .quantity-tip {
	display: block;
}

/* Sezione Carrello Ecommerce */
body .ecommerce-cart-overlay {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: 100;
  display: none;
}

body header .ecommerce-cart {
  position: fixed;
  top: 0;
  right: -470px;
  width: 470px;
  height: 100vh;
  background-color: white;
  padding: 60px 30px 40px;
  z-index: 110;
  overflow-y: auto;
  display: none;
}

body header .ecommerce-cart .chiudi-cart {
  position: absolute;
  background-color: white;
  padding: 5px;
  top: 5px;
  right: 25px;
  font-size: 30px;
  text-decoration: none;
  color: #333;
}
body header .ecommerce-cart .chiudi-cart.disabilitato {
  color: #F4F4F4;
}
body header .ecommerce-cart .alert-carrello-vuoto {
  position: absolute;
  top: 25px;
  left: 30px;
  display: none;
  align-items: flex-start;
}
body header .ecommerce-cart .alert-carrello-vuoto.active {
  display: flex;
}
body header .ecommerce-cart .alert-carrello-vuoto img {
  width: 20px;
  margin-right: 10px;
  position: relative;
  top: -2px;
}
body header .ecommerce-cart .alert-carrello-vuoto span {
  font-size: 14px;
  color: #FF3B30;
}
body header .ecommerce-cart .head-carrello-step {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 10px;
}
body header .ecommerce-cart h3 {
  font-size: 20px;
  font-weight: 500;
  margin: 0;
}

body header .ecommerce-cart a.link-multisim {
  font-size: 15px;
  color: #06c;
}

body header .ecommerce-cart .list-group {
  margin-bottom: 10px;
}
body header .ecommerce-cart .list-group .list-group-item {
  padding: 15px 20px;
}
body header .ecommerce-cart .list-group .prodotto {
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #DBDBDB;
}
body header .ecommerce-cart .list-group .prodotto.group-basket {
  padding: 15px 0 0 0;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .titolo-prodotto {
  align-self: center;
  margin: 0 20px 15px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .titolo-prodotto .informativa-basket {
  cursor: pointer;
  position: relative;
  top: -1px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .dati-prodotto {
  padding: 0 20px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .dati-prodotto.dati-credito #cart-basket-prezzo {
  text-decoration: line-through;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .dati-prodotto.dati-promo {
  padding: 5px 20px;
  margin-top: 5px;
  background-color: #FFEDE5;
  position: relative;
  color: #ff4600;
  align-items: center;
  justify-content: flex-start;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .dati-prodotto.dati-promo .promo-label {
  font-weight: 500;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .dati-prodotto.dati-promo .prezzo-prodotto {
  margin-left: auto;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .dati-prodotto .informativa-promo {
  cursor: pointer;
  margin-left: 10px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .info-promo-popup {
  position: absolute;
  padding: 30px 20px;
  background-color: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  z-index: 2;
  top: 72px;
  left: 0;
  display: none;
  top: 48px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .info-promo-popup:before {
  content: "";
  width: 24px;
  height: 14px;
  display: block;
  background-image: url(../themes/welcomeitalia/img/ecommerce/triangolo-ombra.svg);
  background-size: 50px auto;
  background-repeat: no-repeat;
  background-position: center -10px;
  position: absolute;
  top: -13px;
  left: 30px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .info-promo-popup a.chiudi-info {
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 30px;
  text-decoration: none;
  color: #333;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .info-promo-popup::before {
  left: 155px;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .info-promo-popup h5 {
  font-size: 13px;
  color: #ff4600;
  margin-top: 0;
}
body header .ecommerce-cart .list-group .prodotto.group-basket .info-promo-popup p {
  font-size: 13px;
  margin: 0;
  color: #333;
}
body header .ecommerce-cart .list-group.errore .prodotto {
  border-color: #FF3B30;
}
body header .ecommerce-cart .list-group .titolo-prodotto {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
  line-height: 1.5;
}
body header .ecommerce-cart .list-group .titolo-prodotto .informativa-esim {
  position: relative;
  top: -1px;
}
body header .ecommerce-cart .list-group .dati-prodotto {
  display: flex;
  justify-content: space-between;
}
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto {
  display: flex;
  /*.img-less-blu,*/
}
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto .img-more-grey {
  display: none;
}
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto .qty {
  margin: 0 10px;
  padding: 0 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  background-color: #F4F4F4;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 0;
  text-align: center;
}
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto input {
  -moz-appearance: textfield;
}
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto input::-webkit-outer-spin-button,
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
body header .ecommerce-cart .list-group .dati-prodotto .action-prodotto select {
  width: 80px;
  height: 40px;
  background-color: #F4F4F4;
  background-image: url(../themes/welcomeitalia/img/ecommerce/caret-down.svg);
  background-size: 10px auto;
  padding: 0 10px;
  padding-left: 25px;
  border: none;
  background-repeat: no-repeat;
  background-position: 80% center;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 300;
  -webkit-appearance: none;
}
body header .ecommerce-cart .list-group .dati-prodotto .prezzo-prodotto {
  font-size: 18px;
  font-weight: 500;
}
body header .ecommerce-cart .list-group.totale {
  font-size: 14px;
  font-weight: 400;
  margin-top: 20px;
  display: flex;
}
body header .ecommerce-cart .list-group.totale b {
  font-size: 20px;
  font-weight: 500;
}
body header .ecommerce-cart .list-group.totale .prodotto {
  width: 50%;
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  border: none;
  background-color: #F4F4F4;
}
body header .ecommerce-cart .list-group.totale .prezzo {
  width: 50%;
  text-align: right;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  border: none;
  background-color: #F4F4F4;
}
body header .ecommerce-cart .list-group.basket {
  position: relative;
}
body header .ecommerce-cart .list-group.basket .info-basket-aziendale {
  position: absolute;
  padding: 30px 20px;
  background-color: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
  z-index: 2;
  top: 72px;
  left: 0;
  display: none;
}
body header .ecommerce-cart .list-group.basket .info-basket-aziendale:before {
  content: "";
  width: 24px;
  height: 14px;
  display: block;
  background-image: url(../themes/welcomeitalia/img/ecommerce/triangolo-ombra.svg);
  background-size: 50px auto;
  background-repeat: no-repeat;
  background-position: center -10px;
  position: absolute;
  top: -13px;
  left: 30px;
}
body header .ecommerce-cart .list-group.basket .info-basket-aziendale a.chiudi-info {
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 30px;
  text-decoration: none;
  color: #333;
}
body header .ecommerce-cart .list-group.basket .info-basket-aziendale h5 {
  font-size: 13px;
  font-weight: 500;
}
body header .ecommerce-cart .list-group.basket .info-basket-aziendale p {
  font-size: 13px;
  font-weight: 300;
}
body header .ecommerce-cart .icone-info {
  margin-top: 60px;
  display: none;
}
body header .ecommerce-cart .icone-info .info-singola {
  display: flex;
  align-content: center;
}
body header .ecommerce-cart .icone-info .info-singola:first-child {
  margin-bottom: 15px;
}
body header .ecommerce-cart .icone-info .info-singola img {
  width: 72px;
  margin-right: 20px;
}
body header .ecommerce-cart .icone-info .info-singola .info-testo {
  display: grid;
  align-content: center;
}
body header .ecommerce-cart .icone-info .info-singola .info-testo h5,
body header .ecommerce-cart .icone-info .info-singola .info-testo p {
  font-size: 13px;
  margin-bottom: 0;
  font-weight: 300;
}
body header .ecommerce-cart .icone-info .info-singola .info-testo h5 {
  font-weight: 500;
  margin-bottom: 2px;
}

body header .ecommerce-cart .cta-global {
  margin-top: 30px;
}

body header .ecommerce-cart .cta-global .prosegui-acquisto {
  background-color: #ff4600;
  color: white;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 200px;
  height: 40px;
  margin-left: auto;
  display: block;
  font-size: 15px;
  font-family: 'Roboto', Arial, sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 40px;
  font-weight: 400;
  -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  text-decoration: none;
}

body header .ecommerce-cart .cta-global .assistenza-145 {
  color: #333;
  text-decoration: none;
  font-size: 14px;
  display: block;
  margin-top: 30px;
  text-align: right;
  cursor: default;
}

/* Fine Sezione Carrello Ecommerce */

body .wi_burger_menu_area [id^="rmp-container-"] #responsive-menu-container-header {
	justify-content: space-between;
}

body .wi_burger_menu_area [id^="rmp-container-"] #responsive-menu-container-header .wpml-ls-legacy-list-horizontal {
	margin-right: 25px;
  /* display: none; */
}

body .wi_burger_menu_area #responsive-menu-container-header-close,
body .wi_burger_menu_area .rmp-menu-item-link {
  cursor: pointer;
}

body .wi_burger_menu_area #responsive-menu-container-header-close {
  line-height: 1.5;
}


#wi_barra_persistente.wi_barra_persistente_2020 {
  display: none;
}


/* Fix per Configuratore */
body.page-template-configuratore header .ecommerce-cart .list-group .dati-prodotto .action-prodotto select {
  display: block;
  background-image: none;
}

body.page-template-configuratore .jquery-modal.blocker.current {
  z-index: 999;
}

body.page-template-configuratore .modal#modalMultiSIM .form-row {
  left: -15px;
  position: relative;
}

body.page-template-configuratore .modal#modalMultiSIM .form-row:nth-child(5) {
  clear: both;
  left: auto;
  overflow: hidden;
}

body.page-template-configuratore .modal#modalMultiSIM .form-row:nth-child(5) p {
  text-align: left;
}

body.page-template-configuratore .modal#modalMultiSIM .input-field {
  width: calc(50% - 10px);
  margin: 5px;
}

body.page-template-configuratore .modal#modalMultiSIM .checkbox-group .form-check span {
  height: auto;
}
/* Fine Fix per Configuratore */


/*** Fine Aggiunta carrello in header ***/



@media ( min-width: 1024px ) {

  body .wi_burger_menu_area [id^="rmp-container"] {
    min-width: 400px;
  }

}



@media ( max-width: 767px ) {

  body header .ecommerce-cart {
    width: 100%;
    padding-bottom: 120px;
  }

  body.page-template-configuratore .modal#modalMultiSIM .input-field {
    width: 100%;
  }

  body header .ecommerce-cart .cta-global .assistenza-145 {
    color: #06c;
  }
  body header .ecommerce-cart .cta-global .assistenza-145:hover {
    text-decoration: underline;
  }

}

/******* HEADER NUOVO 2023 *******/

body header#header-generale {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: white;
}

body header#header-generale .header-top,
body header#header-generale .header-bottom {
  height: 60px;
  position: relative;
}

body header#header-generale .header-top .background-bianco{
  background-color: white;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 5;
}

/* body header#header-generale .header-top{
  -webkit-box-shadow: 0 0 10px 0.5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0.5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0.5px rgba(0, 0, 0, 0.1);
} */

body header#header-generale .header-bottom {
  z-index: 1;
  -webkit-box-shadow: 0 3px 6px 0.5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 6px 0.5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 6px 0.5px rgba(0, 0, 0, 0.1);
  /* overflow: hidden; */
}
body header#header-generale .header-top:before{
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  height: 10px;
  content: "";
  -webkit-box-shadow: 0 0 10px 0.5px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px 0.5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px 0.5px rgba(0, 0, 0, 0.1);
  z-index: 4;
}

body header#header-generale .header-top {
  z-index: 1;
}

body header#header-generale .header-top .container,
body header#header-generale .header-bottom .container {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
body header#header-generale .header-top .container::after,
body header#header-generale .header-top .container::before,
body header#header-generale .header-bottom .container::after,
body header#header-generale .header-bottom .container::before {
  display: none;
}

body header#header-generale .header-bottom-background {
  position: absolute;
  height: 10px;
  width: 100%;
  top: calc( 60px + 60px - 1px );
  left: 0;
  background-color: rgba(255,255,255,0.9);
  display: none;
}

body header#header-generale .header-bottom-background.firefox {
  top: calc( 60px + 60px - 0.5px );
}

body.home:not(.page-template-index-documenti-download):not(.page-template-home-page) header#header-generale .header-bottom-background {
  display: none !important;
  opacity: 0;
  height: 0;
  width: 0;
}

body header#header-generale .header-bottom .container .header-bottom-left {
  width: 50%;
  display: flex;
}

body header#header-generale .header-bottom .container .header-bottom-right {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  padding-top: 5px;
}
body header#header-generale .header-bottom .container .header-bottom-right .container {
  padding: 0;
}

body header#header-generale .header-bottom .container .header-bottom-right .logo.vianova-header {
  display: none;
}

body header#header-generale .header-bottom .container .header-bottom-right .elementi-cliccabili {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body header#header-generale .header-bottom .container .header-bottom-right .elementi-cliccabili .link-right{
  margin-bottom: 2px;
  display: flex;
}  
body header#header-generale .header-bottom .container .header-bottom-right .elementi-cliccabili .accedi_button_head{
  margin-bottom: 1px;
}

body header#header-generale .header-bottom .container .header-bottom-right .link-right a,
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .accedi_user {
  display: flex;
  align-items: center;
  margin-right: 30px;
  color: #333;
  text-decoration: none;
  font-size: 13px;
  font-weight: 500;
}

body header#header-generale .header-bottom .container .header-bottom-right .link-right a span,
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .accedi_user span {
  font-weight: 500;
}

/* body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head {
  display: none;
  position: absolute;
  right: 40px;
  top: 70px;
  width: 200px;
  background-color: white;
  padding: 0 15px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
  z-index: 30;
}
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head.aperto {
  display: block;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head::before {
  content: '';
  position: absolute;
  top: -20px;
  right: 80px;
  width: 40px;
  height: 25px;
  background-image: url(../themes/welcomeitalia/img/punta_fumetto.png);
  background-position: center top;
  background-size: contain;
  -webkit-filter: drop-shadow(0px 8px 4px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0px 8px 4px rgba(0, 0, 0, 0.2));
  transform: rotate(180deg);
}

body.Firefox header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head::before {
  -webkit-filter: drop-shadow(0px -8px 4px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0px -8px 4px rgba(0, 0, 0, 0.2));
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul {
  margin: 0;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul li {
  border-top: 1px solid #DBDDE0;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul li:first-child {
  border-top: 0;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul li a {
  color: #333;
  font-size: 14px;
  display: inline-block;
  width: 170px;
  height: 64px;
  padding: 23px 10px 17px 10px;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul li a * {
  color: #333;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul li a .fas,
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head ul li a img {
  margin-right: 10px;
}
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head .accedi_chiudi {
  display: none;
}
 */
body header#header-generale .header-bottom .container .header-bottom-right .header-cart {
  top: 2px;
}

body header#header-generale .header-bottom .container .header-bottom-right .wi_burger_menu_area [id^="rmp-container-"] {
  height: calc(100vh - 60px - 64px) !important;
  top: 61px !important;
}

body header#header-generale .header-bottom .container .header-bottom-right .wi_burger_menu_area [id^="rmp-container-"] .rmp-menu-wrap {
  height: calc( 100vh - 60px - 60px - 64px );
}

body header#header-generale .header-bottom .container .header-bottom-right .wi_burger_menu_area [id^="rmp-container-"] .responsive-menu-container-header-close {
  cursor: pointer;
}


body header#header-generale .header-bottom-left .link-icone {
  font-size: 15px;
  font-weight: 500;
  color: #333;
  text-decoration: none;
  position: relative;
  cursor: pointer;
  padding-bottom: 19px;
  margin-top: 20px;
}

body header#header-generale .header-bottom-left .link-icone span {
  font-weight: 500;
}

body header#header-generale .header-bottom-left .link-icone .testo {
  position: relative;
  line-height: 1.5;
}

body header#header-generale .header-bottom-left .link-icone.link-header-offerta {
  padding-right: 36px;
}

body header#header-generale .header-bottom-left .link-icone.link-header-perche {
  padding-right: 35px;
}

body header#header-generale .header-bottom-left .link-icone .linea img {
  position: absolute;
  display: block;
  width: 0;
  top: 22px;
  transition: width 0.4s;
}

body header#header-generale .header-bottom-left .link-icone.open .linea img {
  width: 32px;
}

body header#header-generale .header-bottom-left .header-bottom-icone-item {
  display: none;
  width: 100vw;
  position: absolute;
  top: 30px;
  padding-top: 20px;
}

body header#header-generale .header-bottom-left .header-bottom-icone-item.safari {
  top: 29.5px;
}

body header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container {
  padding: 30px 0 70px 0;
  background-color: rgba(255,255,255,0.9);
  position: relative;
}

body.home:not(.page-template-index-documenti-download):not(.page-template-home-page) header#header-generale .header-bottom-left .header-bottom-icone-item {
  top: 20px;
}

body.home:not(.page-template-index-documenti-download):not(.page-template-home-page) header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container {
  background-color: white;
}

body header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container .container::before,
body header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container .container::after {
  display: none;
}

body header#header-generale .header-bottom-left .link-icone.open .header-bottom-icone-item {
  display: block;
}

body header#header-generale .header-bottom-icone-item .icona-header-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

body header#header-generale .header-bottom-icone-item .icona-header-link::before {
  content: '';
  display: block;
  width: 80px;
  height: 80px;
  background-color: #F8F9FA;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  position: absolute;
  top: calc(50% - 40px);
  left: calc(50% - 40px);
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-timing-function: ease-in-out;
}

body header#header-generale .header-bottom-icone-item .icona-header-link img.img-icona {
  position: relative;
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-timing-function: ease-in-out;
}

body header#header-generale .header-bottom-icone-item .icona-header-link h6 {
  position: absolute;
  top: calc(100% + 10px);
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  width: max-content;
  text-align: center;
  color: #333;
}

body header#header-generale .header-bottom-icone-item .icona-header-link h6 .linea-bottom {
  position: absolute; 
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
}

body header#header-generale .header-bottom-icone-item .icona-header-link h6 .linea-bottom img {
  transition: width 0.4s;
  width: 0;
  height: 0;
}

@keyframes zoom_effect {
  0%, 10%, 50%, 80%, 100% {
    transform: scale(1);
  }
  30% {
    transform: scale(0.9);
  }
  70% {
    transform: scale(1.1);
  }
}

body header#header-generale .header-bottom-icone-item .icona-header-link:hover img.img-icona {
  animation-name: zoom_effect;
}

body header#header-generale .header-bottom-icone-item .icona-header-link:hover h6 .linea-bottom img {
  width: 32px;
  height: 2.7px;
}

body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(1):hover::before,
body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(5):hover::before { background-color: #EDF4F9; }
body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(2):hover::before { background-color: #F5EDE7; }
body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(3):hover::before { background-color: #E9F4F4; }
body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(4):hover::before { background-color: #EEEBE3; }

body header#header-generale .header-bottom-left  .close-menu-orizzonale {
  display: none;
}

@media (max-width: 992px) {
  
  body header#header-generale .header-top .logo.vianova-header{
    display: none;
  }
  body header#header-generale .header-bottom .container .header-bottom-left{
    width: 100%;
  }
  body header#header-generale .header-bottom .container .header-bottom-right {
    position: fixed;
    right: 0;
    top: -5px;
    width: 100%;
    max-width: 1024px;
    background-color: white;
  }
  body header#header-generale .header-bottom .container .header-bottom-right .link-right {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }    
  body header#header-generale .header-bottom .container .header-bottom-right .logo.vianova-header {
    display: inline-block;
  }
  body header#header-generale .header-bottom .container .header-bottom-right .wi_burger_menu_area [id^="rmp-container-"]{
    top: 0!important;
    height: calc(100vh - 64px) !important;
  }
  body header#header-generale .header-bottom .container .header-bottom-right .wi_burger_menu_area [id^="rmp-container-"] .rmp-menu-wrap{
    height: calc(100vh - 60px - 64px) !important;
  }
}


@media (max-width: 767px) {

  body header#header-generale .header-bottom .container .header-bottom-right .link-right a{
    margin-right: 15px;
  }

  body header#header-generale .header-bottom .container .header-bottom-right .link-right a:first-child {
    display: none;
  }

  body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .accedi_user{
    margin-right: 0px;
  }
  body header#header-generale .header-bottom .container .header-bottom-right a span{
    display: none;
  }
  body header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container .container{
    flex-wrap: wrap;
  }    
  body header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container .container .icona-header-link{
    width: 50%;
    margin-bottom: 50px;
  }

  body header#header-generale .header-bottom-left {
    position: relative;
  }

  body header#header-generale .header-bottom-left .close-menu-orizzonale.visibile {
    display: block;
  }

  body header#header-generale .header-bottom-left .close-menu-orizzonale {
    position: absolute;
    top: 70px;
    right: 0;
    color: #333;
    font-size: 24px;
    font-weight: 400;
    text-decoration: none;
  }

  body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(1):hover::before,
  body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(2):hover::before,
  body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(3):hover::before,
  body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(4):hover::before,
  body header#header-generale .header-bottom-icone-item .icona-header-link:nth-child(5):hover::before { background-color: #F8F9FA; }

  body header#header-generale .header-bottom-icone-item .icona-header-link:hover h6 .linea-bottom {
    display: none;
  }

  body header#header-generale .header-bottom-icone-item .icona-header-link:hover img.img-icona {
    animation: none;
  }

  body header#header-generale .header-bottom-left .header-bottom-icone-item .header-bottom-container {
    padding-bottom: 30px;
  }
}

@media (max-width: 576px) {
  body #wi_header_sopra #header #wi_header_left{
      min-width: 0;
      max-width: calc(100% - 220px) !important;
  }
  body .wi_burger_menu_area [id^="rmp-container"].rmp-menu-open{
    width: 100%!important;
  }
 body header#header-generale .header-bottom-right .logo.vianova-header{
    max-width: 35vw !important;
 }
}

body.page-template-landing-page-presenta-una-azienda header#header-generale .header-bottom .container .header-bottom-right .wi_burger_menu_area [id^="rmp-container-"] {
  height: calc(100vh - 60px) !important;
} 


body header#header-generale .header-bottom .container .header-bottom-left .header-bottom-icone-unisciti .container {
  justify-content: flex-start;
  column-gap: calc( (100% - (90px * 5) ) / 4 );
}
 
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .accedi_user {
  margin-right: 13px;
}

body header#header-generale .header-bottom .container .header-bottom-right a.button-head-supporto {
  margin-right: 0;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head {
  right: 14px;
}

body.en header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head {
  right: -4px;
}

body header#header-generale .header-bottom .container .header-bottom-right .link-right a span,
body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .accedi_user span {
  display: none;
}

body header#header-generale .header-bottom .container .header-bottom-right .elementi-cliccabili .title-header-button {
  position: relative;
}

body header#header-generale .titleHeaderInfo {
  padding: 2px 5px;
  font-size: 12px;
  font-weight: 300;
  text-align: center;
  border: 1px solid #ccc;
  background-color: white;
  color: #333;
  display: none;
  position: fixed;
  z-index: 10;
}

body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head::before {
  padding-top: 60px;
  top: -59px;
  background-repeat: no-repeat;
}

body header#header-generale .header-bottom .container .header-bottom-right .elementi-cliccabili .accedi_button_head,
body header#header-generale .header-bottom .container .header-bottom-right .elementi-cliccabili .button-head-supporto {
  margin-top: 7px;
}

body header .header-cart img {
  height: 18px;
}

body header .header-cart .cart-container {
  padding-left: 10px;
}

body .wi_burger_menu_area button[id^="rmp_menu_trigger-"] .rmp-trigger-box {
  transform: translateY(3px);
}

body .lightbox .lb-data .lb-caption {
  font-weight: 400;
}

@media (max-width: 992px) {
  body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head::before {
    padding-top: 0;
    top: -20px;
  }
}

@media (max-width: 767px) {
  body header#header-generale .header-bottom .container .header-bottom-right .accedi_button_head .menu-accedi-head {
    right: 29px;
  }
  
  body header#header-generale .header-bottom .container .header-bottom-right .link-right a:first-child {
    display: block;
  }

  body header#header-generale .header-bottom .container .header-bottom-left {
    justify-content: space-between;
    max-width: 310px;
  }

  body header#header-generale .header-bottom-left .link-icone.link-header-offerta, 
  body header#header-generale .header-bottom-left .link-icone.link-header-perche {
    padding-right: 0;
  }

  body .modal.modal-footer-certification {
    width: 100%;
  }

  body .modal.modal-footer-certification img.certificationImage {
    width: 100%;
    height: auto;
    max-height: none;
  }  
}

/******* FINE HEADER NUOVO 2023 *******/